# Contains descriptions and messages for the 0ANALYSIS (Generic multidimensional analysis application in UI5) application.
# 

# XMSG
EXPORT_MESSAGE.TEXT=\u67E5\u8A62\u7D50\u679C\u904E\u591A\uFF0C\u53EF\u80FD\u6703\u5728\u532F\u51FA\u671F\u9593\u9020\u6210\u8A18\u61B6\u9AD4\u548C\u6548\u80FD\u554F\u984C\u3002\u6211\u5011\u5EFA\u8B70\u60A8\u5148\u9032\u4E00\u6B65\u7BE9\u9078\u9078\u64C7\u518D\u7E7C\u7E8C\u3002\u82E5\u60A8\u672A\u9032\u4E00\u6B65\u7BE9\u9078\u4FBF\u7E7C\u7E8C\u532F\u51FA\uFF0C\u5247\u9700\u81EA\u884C\u627F\u64D4\u6240\u9020\u6210\u7684\u8A18\u61B6\u9AD4\u6216\u6548\u80FD\u554F\u984C\u3002

# XMSG
ACTIONSHEET_FOOTER_ACTIONS.EMAIL=\u50B3\u9001\u96FB\u5B50\u90F5\u4EF6...

# XMSG
ACTIONSHEET_FOOTER_ACTIONS.EXPORT=\u532F\u51FA\u81F3 Microsoft Excel

# XMSG
ACTIONSHEET_FOOTER_ACTIONS.TILE=\u53E6\u5B58\u70BA\u529F\u80FD\u78DA

# XMSG
ACTIONSHEET_SETTINGS_ACTIONS.CHART_SETTINGS=\u5716\u8868\u8A2D\u5B9A

# XMSG
ACTIONSHEET_SETTINGS_ACTIONS.INFO=\u8CC7\u8A0A

# XMSG
ACTIONSHEET_SETTINGS_ACTIONS.SWAP_AXES=\u4E92\u63DB\u5EA7\u6A19\u8EF8

# XMSG
ACTIONSHEET_SETTINGS_ACTIONS.TOTALS=\u7E3D\u8A08

# XTOL
BUTTON_ACTIONS.TOOLTIP=\u4F5C\u696D

# XTOL
BUTTON_FULLSCREEN.TOOLTIP=\u5168\u87A2\u5E55

# XBUT
BUTTON_JUMP.TEXT=\u8DF3\u8F49\u81F3

# XBUT
BUTTON_PAUSEREFRESH.TEXT=\u66AB\u505C

# XTOL
BUTTON_SETTINGS.TOOLTIP=\u8A2D\u5B9A

# XLST
BUTTON_SHOW_HIDE_NAV_PANEL.TOOLTIP=\u96B1\u85CF\u700F\u89BD\u9762\u677F

# XLST
CB_CHART_ENABLE_AXIS_SCALING.TEXT=\u555F\u7528\u5EA7\u6A19\u8EF8\u7E2E\u653E

# XLST
CB_CHART_SHOW_SCALING.TEXT=\u986F\u793A\u7E2E\u653E\u4FC2\u6578

# XLST
DD_CHART_TYPE.HORIZONTAL_AREA=\u5340\u57DF\u5716

# XLST
DD_CHART_TYPE.HORIZONTAL_BAR=\u9577\u689D\u5716

# XLST
DD_CHART_TYPE.HORIZONTAL_STACKED_BAR=\u9577\u689D\u5716 - \u5806\u758A

# XLST
DD_CHART_TYPE.LINE=\u6298\u7DDA\u5716

# XLST
DD_CHART_TYPE.MULTIPIE=\u5713\u5F62\u5716 - \u591A\u91CD

# XLST
DD_CHART_TYPE.PIE=\u5713\u9905\u5716

# XLST
DD_CHART_TYPE.VERTICAL_BAR=\u76F4\u689D\u5716

# XLST
DD_CHART_TYPE.VERTICAL_STACKED_BAR=\u76F4\u689D\u5716 - \u5806\u758A

# XBUT
DIALOG_CHART_SETTINGS.CLOSE=\u95DC\u9589

# XTIT
DIALOG_CHART_SETTINGS.DIALOGTITLE=\u5716\u8868\u8A2D\u5B9A

# XBUT
DIALOG_CHART_SETTINGS.OK=\u78BA\u5B9A

# XBUT
DIALOG_INFORMATION.CLOSE=\u95DC\u9589

# XBUT
DIALOG_INFORMATION.DIALOGTITLE=\u8CC7\u8A0A

# XBUT
DIALOG_TOTALS.CANCEL=\u53D6\u6D88

# XTIT
DIALOG_TOTALS.DIALOGTITLE=\u7E3D\u8A08

# XBUT
DIALOG_TOTALS.OK=\u78BA\u5B9A

# NOTR
GLOBAL_SCRIPT_ACTIONS.0ANALYSIS.GLOBAL_SCRIPT_ACTIONS.FUNCTIONS.FUNCTION.FUNCTION_DESC=Save the current application state.

# NOTR
GLOBAL_SCRIPT_ACTIONS.0ANALYSIS.GLOBAL_SCRIPT_ACTIONS.FUNCTIONS.FUNCTION.INPUT_PARAMETERS.INPUT_PARAMETER.PARAMETER_DESC=Whether to check the flag or not... for later as the flag doesn't exist yet 

# XTIT
INFO_FILTERS_LABEL.TEXT=\u7BE9\u9078

# XTIT
INFO_QUERY_NAME_LABEL.TEXT=\u67E5\u8A62\u540D\u7A31

# XTIT
INFO_INFOPROVIDER_NAME_LABEL.TEXT=InfoProvider \u540D\u7A31

# XTIT
INFO_INFOPROVIDER_LAST_DATA_UPDATE_LABEL.TEXT=\u4E0A\u6B21\u66F4\u65B0\u8CC7\u6599\u7684\u6642\u9593

# XTOL
BUTTON_REFRESH_DATA.TOOLTIP=\u91CD\u65B0\u6574\u7406\u8CC7\u6599

# XTIT
INFO_VARIABLE_LABEL.TEXT=\u8B8A\u6578

# XBUT
RADIO_SHOW_TOTALS.HIDE=\u96B1\u85CF\u5168\u90E8

# XBUT
RADIO_SHOW_TOTALS.HIDE_IF_ONLY_ONE_MEMBER=\u96B1\u85CF\u6240\u6709\u53EA\u6709\u4E00\u500B\u6210\u54E1\u7684\u9805\u76EE

# XBUT
RADIO_SHOW_TOTALS.SHOW=\u5168\u90E8\u986F\u793A

# XBUT
RADIO_TOTAL_POSITION.AFTER=\u4E0B\u65B9

# XBUT
RADIO_TOTAL_POSITION.BEFORE=\u4E0A\u65B9

# XFLD
TEXT_CHART_AXIS_SCALING_MAX.TEXT=\u6700\u5927\u503C

# XFLD
TEXT_CHART_AXIS_SCALING_MIN.TEXT=\u6700\u5C0F\u503C

# XFLD
TEXT_CHART_TYPE.TEXT=\u5716\u8868\u985E\u578B

# XBUT
TEXT_POOL.0ANALYSIS.TEXT_POOL.TEXT_POOL_ENTRIES.TEXT_POOL_ENTRY.TEXT=\u986F\u793A\u63D0\u793A

# XBUT
TEXT_POOL.Customized=\u5DF2\u81EA\u8A02

# XBUT
TEXT_POOL.EnterTitle=\u8F38\u5165\u540D\u7A31

# XBUT
TEXT_POOL.ExitFullscreen=\u7D50\u675F\u5168\u87A2\u5E55

# XTIT
TEXT_POOL.FilteredBy=\u7BE9\u9078\u4F9D\u64DA\uFF1A{0}

# XBUT
TEXT_POOL.Fullscreen=\u5168\u87A2\u5E55

# XTOL
TEXT_POOL.NavPanelHide=\u96B1\u85CF\u700F\u89BD\u9762\u677F

# XTOL
TEXT_POOL.NavPanelShow=\u986F\u793A\u700F\u89BD\u9762\u677F

# XBUT
TEXT_POOL.Pause=\u66AB\u505C

# XBUT
TEXT_POOL.Refresh=\u91CD\u65B0\u6574\u7406

# XBUT
TEXT_POOL.ShowPrompts=\u986F\u793A\u63D0\u793A

# XTIT
TEXT_POOL.InvalidInput=\u503C "{0}" \u7121\u6548\u3002\u8ACB\u91DD\u5C0D "{1}\u201D \u63D0\u4F9B\u6709\u6548\u7684\u503C\u3002

# XTIT
TEXT_POOL.InvalidInput_LowHigh=\u503C \u201C{0}\u201D \u5927\u65BC\u503C \u201C{1}\u201D\u3002\u8ACB\u63D0\u4F9B\u6709\u6548\u7684\u503C\u3002

# XBUT
TEXT_SHOW_TOTALS.TEXT=\u986F\u793A\u7E3D\u8A08

# XBUT
TEXT_TOTAL_POSITION.TEXT=\u7E3D\u8A08\u4F4D\u7F6E

# XLST
DD_CHART_TYPE.INFO_COLUMN=\u76F4\u689D\u5716

# XLST
DD_CHART_TYPE.INFO_BAR=\u9577\u689D\u5716

# XLST
DD_CHART_TYPE.INFO_LINE=\u6298\u7DDA\u5716

# XLST
DD_CHART_TYPE.INFO_PIE=\u5713\u9905\u5716

# XLST
DD_CHART_TYPE.INFO_STACKED_COLUMN=\u76F4\u689D\u5716 - \u5806\u758A

# XLST
DD_CHART_TYPE.INFO_STACKED_BAR=\u9577\u689D\u5716 - \u5806\u758A

# XLST
DD_CHART_TYPE.INFO_AREA=\u5340\u57DF\u5716

# XLST
DD_CHART_TYPE.INFO_HORIZONTAL_AREA=\u6C34\u5E73\u5340\u57DF\u5716

# XTOL
BUTTON_CHART_TABLE_DISPLAY.ButtonItems.0.tooltip=\u5716\u8868

# XTOL
BUTTON_CHART_TABLE_DISPLAY.ButtonItems.1.tooltip=\u5716\u8868\u548C\u8868\u683C

# XTOL
BUTTON_CHART_TABLE_DISPLAY.ButtonItems.2.tooltip=\u8868\u683C

# XBUT
TEXT_POOL.NoJumpTargets=\u6C92\u6709\u53EF\u7528\u7684\u8DF3\u8F49\u76EE\u6A19

# XTOL
BUTTON_EXPORT.TOOLTIP=\u532F\u51FA\u81F3 Microsoft Excel

# XLST
ACTIONSHEET_EXPORT_ACTIONS.EXCEL_STANDARD=\u532F\u51FA\u81F3 Microsoft Excel

# XLST
ACTIONSHEET_EXPORT_ACTIONS.EXCEL_BASIC=\u532F\u51FA\u81F3 Microsoft Excel (\u57FA\u672C)
